![SAPUI5](https://ui5.sap.com/resources/sap/ui/documentation/sdk/images/Logo_B_SAPUI5_H.png)

# @sapui5/sap.suite.ui.commons
Runtime resources of the [SAPUI5](https://sapui5.hana.ondemand.com) Library **sap.suite.ui.commons**.

## Usage
Refrain from installing this package using npm, Yarn or similar package managers.
It is meant to be consumed using the [UI5 Tooling](https://sap.github.io/ui5-tooling/).
For details please refer to our documentation on [Consuming SAPUI5 Libraries](https://sap.github.io/ui5-tooling/pages/SAPUI5/).

## License
This package is provided under the terms of the [SAP Developer License Agreement](https://tools.hana.ondemand.com/developer-license-3_2.txt).
